RubyGems.org

auditor

2.3.4

Auditor allows you to declaratively specify what CRUD operations should be audited and save the audit data to the database.

installgem install auditor
Authors

Jeff Kunkle

25,651 total downloads 670 for this version
Owners

1fa5ede3d8760c0e21ef7702e2e252ad

Licenses

MIT

Gemfile
gem 'auditor', '~> 2.3.4'
Versions
  1. 2.3.4 May 1, 2014 (13 KB)
  2. 2.3.3 January 13, 2013 (13 KB)
  3. 2.3.2 September 21, 2012 (13 KB)
  4. 2.3.1 June 7, 2012 (12.5 KB)
  5. 2.3.0 May 25, 2012 (12.5 KB)
Show all versions (14 total)
Runtime Dependencies
  1. activerecord ~> 3.0
Ruby Dependency
  1. >= 0
Development Dependencies
  1. rspec = 2.5.0
  2. sqlite3 = 1.3.3